/* index.css */
body.smp {
    padding-top: 150px;
}

/* #header */
#header {
    background-image: url("https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/index_bg2.png");
    background-position: left top;
    background-repeat: repeat-x;
    height: 111px;
}

#header div#header-inner {
    width: 980px;
	margin: 0 auto;
	position: relative;
}

#header div#header-inner h1 {
    background: url("https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/index_title2.png") no-repeat left top;
	width: 268px;
    height: 84px;
	position: absolute;
	top: 15px;
	text-indent: -9999px;
}

#header div#header-inner p#attention {
    background: url("https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/index_18kin.png") no-repeat left top;
	width: 250px;
    height: 77px;
	position: absolute;
	top: 15px;
	right: 220px;
}

#header div#header-inner p#attention a {
    position: absolute;
	bottom: 7px;
	right: 10px;
}

#header div#header-inner p#mobile {
    background: url("https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/index_mobile2.png") no-repeat left top;
	width: 200px;
    height: 77px;
	position: absolute;
	top: 15px;
	right: 0;
}

/* #wrap */
#wrap {
	width: 980px;
	margin: 10px auto 0 auto;
}

#swf {
    width: 667px;
	height: 443px;
	float: left;
}

#cover {
    background: url("https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/cover_bg.gif") no-repeat left top;
    width: 304px;
	height: 443px;
	float: right;
	position: relative;
}

#cover img {
    margin: 2px 0 0 2px;
}

#cover h2#logo {
    background: url("https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/cover_rogo.png") no-repeat left top;
	width: 298px;
	height: 82px;
	position: absolute;
	bottom: 40px;
	left: 3px;
	z-index: 10;
	text-indent: -9999px;
}

#cover ul {
    margin-top: 2px;
	margin-left: 3px;
}

#cover ul li a , #cover ul li a:hover {
   font-size: 14px;
   color: #FFFFFF;
}

/* all */
body {
	color: #533c2b;
}

span.color1 {
    color: #ff7ba4;
}

/* 広告 */
div#adv {
    width: 978px;
	height: auto;
	border: 1px #969da3 solid;
	margin: 10px auto;
}

h2#h2-adv {
    background: url("https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/h2_adv.gif") no-repeat left top;
	width: 978px;
	height: 40px;
	text-indent: -9999px;
}

div#adv ul {
    overflow: hidden;
	width: 900px;
	margin: 5px auto;
	padding-right: -10px;
}

div#adv ul#adv1 li {
    float: left;
    width: 440px;
}

div#adv li {
    margin-right: 10px;
    margin-top: 5px;
}

div#adv ul#adv2 li {
    float: left;
    height: 100px;
    width: 290px;
}

div#adv ul#adv3 li {
    float: left;
    height: 80px;
    width: 215px;
}

/* all */
body {
	color: #533c2b;
}

span.color1 {
    color: #FF4883;
}

span.color2 {
    color: #ff7ba4;
	font-weight: bold;
}

span.color3 {
	color: #ff5f7e;
	border: 1px solid #ff5f7e;
	float: left;
	margin-right: 5px;
	line-height: 15px;
	height: 15px;
	font-size: 12px;
	padding: 1px 1px 0 1px;;
}

#h2-bar {
	width: 610px;
}

h2#new-shop {
	background: url(/css2/img/main_image.gif) no-repeat 0 -680px;
	display: block;
	width: 610px;
	height: 30px;
	text-indent: -9999px;
}

h2#event-info {
	background: url(/css2/img/main_image.gif) no-repeat 0 -710px;
	display: block;
	width: 610px;
	height: 30px;
	text-indent: -9999px;
}

h2#newcast-info {
	background: url(/css2/img/main_image.gif) no-repeat 0 -740px;
	display: block;
	width: 610px;
	height: 30px;
	text-indent: -9999px;
}

h2#discount-info {
	background: url(/css2/img/main_image.gif) no-repeat 0 -770px;
	display: block;
	width: 610px;
	height: 30px;
	text-indent: -9999px;
}

h2#campaign-info {
	background: url(/css2/img/main_image.gif) no-repeat 0 -800px;
	display: block;
	width: 610px;
	height: 30px;
	text-indent: -9999px;
}

h2#shop-info {
	background: url(/css2/img/main_image.gif) no-repeat 0 -830px;
	display: block;
	width: 610px;
	height: 30px;
	text-indent: -9999px;
}

h2#schedule-info {
	background: url(/css2/img/main_image.gif) no-repeat 0 -860px;
	display: block;
	width: 610px;
	height: 30px;
	text-indent: -9999px;
}

h2#ohers {
	background: url(/css2/img/main_image.gif) no-repeat 0 -890px;
	display: block;
	width: 610px;
	height: 30px;
	text-indent: -9999px;
}

/* #footer */
#footer {

	background: url(https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/footer_bg.png) repeat-x left top;
	margin-top: 10px;
}

#footer #footer-inner {
    width: 980px;
	margin: 0 auto;
	position: relative;
	height: 225px;
}

p#top {
	background: url(https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/totop.png) no-repeat left top;
	width: 50px;
	height: 50px;
    position: fixed;
	bottom: 10px;
	right: 10px;
	text-indent: -9999px;
}

#footer-area {
	margin: 0 auto;
	position: absolute;
	top: 15px;
}

#area-box1 {
    position: absolute;
	top: 0;
	left: 0;
}

#area-box1 h2 {
	background: url(https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/footer_h_area.png) no-repeat left top;
	width: 454px;
	height: 20px;
	text-indent: -9999px;
}

#area-box2 {
    float: right;
	margin-right: 80px !important;
	margin-right: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
}


#footer dl {
}

#footer dl dt {
    float: left;
	clear: both;
	width: 80px;
	font-size: 11px;
	margin:0;
}

#footer dl dd {
    float: left;
	margin:0;
}

#footer dl dd a {
	font-size: 11px;
    padding: 0 8px;
}
/*IE7*/
*+html #footer dl {
    width:600px;
}

*+html #footer dl dt {
    float: left;
	clear: both;
	width: 80px;
	font-size: 11px;
	margin:0;
}

*+html #footer dl dd {
    float: left;
	margin:0;
}

*+html #footer dl dd a {
	font-size: 11px;
}

#footer-menu {
    position:absolute;
	top: 15px;
	right:0;
	width: 217px;
}

#footer-menu h2 {
	background: url(https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/footer_h_info.png) no-repeat left top;
	width: 217px;
	height: 20px;
	text-indent: -9999px;
}

#footer-menu ul {
	margin: 5px auto 0 5px;
}

#footer-menu ul li {
	background: url(https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/footer_icon_cursor.png) no-repeat left 5px;
	padding-left: 10px;
}

#footer p#copy {
	font-size: 11px;
	text-align: center;
	line-height: 11px;
	position: absolute;
	bottom: 0;
    width: 980px;
}

/* explanation */
#explanation {
    margin: 10px auto 0;
    width: 980px;
}

#explanation h2 {
    background: url("https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/enter_image2.gif") repeat-x scroll 0 0 transparent;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    width: 970px;
}

#explanation p {
    padding: 10px;
    width: 958px;
	border: 1px #CCCCCC solid;
	margin-top: -2px;
	margin-bottom: 10px;
}

/* 日本地図 */
#area-map {
	background: url(https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/map_bg.gif) no-repeat left top;
	height: 443px;
	width: 667px;
	float: left;
	position: relative;
}

#area-map dl {
	width: 324px;
}

#area-map dt {
    text-indent: -9999px;
	float: left;
	position: absolute;
}

#area-map dd {
    text-indent: -9999px;
	width: 65px;
	height: 24px;
	float: left;
}

#area-map dd a , #area-map dd a:hover {
    background: url(https://web.archive.org/web/20180217034323im_/http://www.deli-spot.net/images/frontend/area.png) no-repeat 0 0;
	width: 65px;
	height: 24px;
    display: block;
}

/* 北海道/東北 */
#area-map dd a.area1 { background-position: 0 0; }
#area-map dd a.area2 { background-position: -65px 0; }
#area-map dd a.area3 { background-position: -130px 0; }
#area-map dd a.area4 { background-position: 0 -24px; }
#area-map dd a.area5 { background-position: -65px -24px; }
#area-map dd a.area6 { background-position: -130px -24px; }
#area-map dd a.area7 { background-position: -195px -24px; }

#area-map dd a:hover.area1 { background-position: 0 -443px; }
#area-map dd a:hover.area2 { background-position: -65px -443px; }
#area-map dd a:hover.area3 { background-position: -130px -443px; }
#area-map dd a:hover.area4 { background-position: 0 -467px; }
#area-map dd a:hover.area5 { background-position: -65px -467px; }
#area-map dd a:hover.area6 { background-position: -130px -467px; }
#area-map dd a:hover.area7 { background-position: -195px -467px; }

/* 関東 */
#area-map dd a.area8 { background-position: 0 -80px; }
#area-map dd a.area9 { background-position: -65px -80px; }
#area-map dd a.area10 { background-position: -130px -80px; }
#area-map dd a.area11 { background-position: 0 -104px; }
#area-map dd a.area12 { background-position: -65px -104px; }
#area-map dd a.area13 { background-position: -130px -104px; }
#area-map dd a.area14 { background-position: -195px -104px; }

#area-map dd a:hover.area8 { background-position: 0 -523px; }
#area-map dd a:hover.area9 { background-position: -65px -523px; }
#area-map dd a:hover.area10 { background-position: -130px -523px; }
#area-map dd a:hover.area11 { background-position: 0 -547px; }
#area-map dd a:hover.area12 { background-position: -65px -547px; }
#area-map dd a:hover.area13 { background-position: -130px -547px; }
#area-map dd a:hover.area14 { background-position: -195px -547px; }

/* 北陸/甲信越 */
#area-map dd a.area15 { background-position: 0 -159px; }
#area-map dd a.area16 { background-position: -65px -159px; }
#area-map dd a.area17 { background-position: -130px -159px; }
#area-map dd a.area18 { background-position: 0 -183px; }
#area-map dd a.area19 { background-position: -65px -183px; }
#area-map dd a.area20 { background-position: -130px -183px; }

#area-map dd a:hover.area15 { background-position: 0 -602px; }
#area-map dd a:hover.area16 { background-position: -65px -602px; }
#area-map dd a:hover.area17 { background-position: -130px -602px; }
#area-map dd a:hover.area18 { background-position: 0 -626px; }
#area-map dd a:hover.area19 { background-position: -65px -626px; }
#area-map dd a:hover.area20 { background-position: -130px -626px; }

/* 東海 */
#area-map dd a.area21 { background-position: 0 -238px; }
#area-map dd a.area22 { background-position: -65px -238px; }
#area-map dd a.area23 { background-position: 0 -262px; }
#area-map dd a.area24 { background-position: -65px -262px; }

#area-map dd a:hover.area21 { background-position: 0 -681px; }
#area-map dd a:hover.area22 { background-position: -65px -681px; }
#area-map dd a:hover.area23 { background-position: 0 -705px; }
#area-map dd a:hover.area24 { background-position: -65px -705px; }

/* 近畿 */
#area-map dd a.area25 { background-position: -323px 0; }
#area-map dd a.area26 { background-position: -388px 0; }
#area-map dd a.area27 { background-position: -453px 0; }
#area-map dd a.area28 { background-position: -323px -24px; }
#area-map dd a.area29 { background-position: -388px -24px; }
#area-map dd a.area30 { background-position: -453px -24px; }

#area-map dd a:hover.area25 { background-position: -323px -443px; }
#area-map dd a:hover.area26 { background-position: -388px -443px; }
#area-map dd a:hover.area27 { background-position: -453px -443px; }
#area-map dd a:hover.area28 { background-position: -323px -467px; }
#area-map dd a:hover.area29 { background-position: -388px -467px; }
#area-map dd a:hover.area30 { background-position: -453px -467px; }

/* 中国 */
#area-map dd a.area31 { background-position: -323px -80px; }
#area-map dd a.area32 { background-position: -388px -80px; }
#area-map dd a.area33 { background-position: -453px -104px; }
#area-map dd a.area34 { background-position: -323px -104px; }
#area-map dd a.area35 { background-position: -388px -104px; }

#area-map dd a:hover.area31 { background-position: -323px -523px; }
#area-map dd a:hover.area32 { background-position: -388px -523px; }
#area-map dd a:hover.area33 { background-position: -453px -547px; }
#area-map dd a:hover.area34 { background-position: -323px -547px; }
#area-map dd a:hover.area35 { background-position: -388px -547px; }

/* 四国 */
#area-map dd a.area36 { background-position: -323px -159px; }
#area-map dd a.area37 { background-position: -388px -159px; }
#area-map dd a.area38 { background-position: -323px -183px; }
#area-map dd a.area39 { background-position: -388px -183px; }

#area-map dd a:hover.area36 { background-position: -323px -602px; }
#area-map dd a:hover.area37 { background-position: -388px -602px; }
#area-map dd a:hover.area38 { background-position: -323px -626px; }
#area-map dd a:hover.area39 { background-position: -388px -626px; }

/* 九州/沖縄 */
#area-map dd a.area40 { background-position: -323px -238px; }
#area-map dd a.area41 { background-position: -388px -238px; }
#area-map dd a.area42 { background-position: -453px -238px; }
#area-map dd a.area43 { background-position: -518px -238px; }
#area-map dd a.area44 { background-position: -323px -262px; }
#area-map dd a.area45 { background-position: -388px -262px; }
#area-map dd a.area46 { background-position: -453px -262px; }
#area-map dd a.area47 { background-position: -518px -262px; }

#area-map dd a:hover.area40 { background-position: -323px -681px; }
#area-map dd a:hover.area41 { background-position: -388px -681px; }
#area-map dd a:hover.area42 { background-position: -453px -681px; }
#area-map dd a:hover.area43 { background-position: -518px -681px; }
#area-map dd a:hover.area44 { background-position: -323px -705px; }
#area-map dd a:hover.area45 { background-position: -388px -705px; }
#area-map dd a:hover.area46 { background-position: -453px -705px; }
#area-map dd a:hover.area47 { background-position: -518px -705px; }


p#is_smart {
	position: fixed;
	top: 0;
	left: 0;
    width:100%;
}

p#is_smart a {
    width:100%;
	height: 150px;
    display:block;
    text-align:center;
    font-size:50px;
    font-weight:bold;
	background-color: #ffd65e;
	background: -moz-linear-gradient(top, #ffa443, #febf04); /* Firefox */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffa443), to(#febf04));
	line-height: 150px;
}
/*
     FILE ARCHIVED ON 10:23:54 Jan 28, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:07:39 Mar 12, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 66.559 (3)
  esindex: 0.007
  captures_list: 88.473
  CDXLines.iter: 12.827 (3)
  PetaboxLoader3.datanode: 92.978 (5)
  exclusion.robots: 0.163
  exclusion.robots.policy: 0.149
  RedisCDXSource: 5.753
  PetaboxLoader3.resolve: 64.029 (2)
  load_resource: 147.258
*/